/*@font-face {
    font-family: SwegonBrown;
    src: url("../../Fonts/SwegonBrown-Regular.otf") format("opentype");
}*/

@font-face {
    font-family: SwegonBrown;
    src: url("../../Fonts/SwegonBrown-Regular.eot"); /* IE9 Compat Modes */
    src: url("../../Fonts/SwegonBrown-Regulard41d.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
         url("../../Fonts/SwegonBrown-Regular.woff") format("woff"), /* Modern Browsers */
         url("../../Fonts/SwegonBrown-Regular.ttf")  format("truetype"), /* Safari, Android, iOS */
         url("../../Fonts/SwegonBrown-Regular.svg#svgFontName") format("svg"); /* Legacy iOS */
}

/*@font-face {
    font-family: SwegonBrown;
    font-weight: 600;
    src: url("../../SwegonBrown-Bold.otf") format("opentype");
}*/

@font-face {
    font-family: SwegonBrown;
	font-weight: 600;
    src: url("../../Fonts/SwegonBrown-Bold.eot"); /* IE9 Compat Modes */
    src: url("../../Fonts/SwegonBrown-Boldd41d.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
         url("../../Fonts/SwegonBrown-Bold.woff") format("woff"), /* Modern Browsers */
         url("../../Fonts/SwegonBrown-Bold.ttf")  format("truetype"), /* Safari, Android, iOS */
         url("../../Fonts/SwegonBrown-Bold.svg#svgFontName") format("svg"); /* Legacy iOS */
}

/*@font-face {
    font-family: SwegonBrown;
    font-weight: 300;
    src: url("../../SwegonBrown-Light.otf") format("opentype");
}*/

@font-face {
    font-family: SwegonBrown;
	font-weight: 300;
    src: url("../../Fonts/SwegonBrown-Light.eot"); /* IE9 Compat Modes */
    src: url("../../Fonts/SwegonBrown-Lightd41d.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
         url("../../Fonts/SwegonBrown-Light.woff") format("woff"), /* Modern Browsers */
         url("../../Fonts/SwegonBrown-Light.ttf")  format("truetype"), /* Safari, Android, iOS */
         url("../../Fonts/SwegonBrown-Light.svg#svgFontName") format("svg"); /* Legacy iOS */
}

body, html{
	padding: 0;
	margin: 0;	
	font-weight: normal;
	font-size: 14px;
	font-family: 'SwegonBrown', sans-serif;
	letter-spacing: 1px;
	color: #4a4b4c;
	font-weight: 400px;
	line-height: 26px;
}

img{
	display: block;
}

*::-webkit-media-controls-panel {
  display: none!important;
  -webkit-appearance: none;
}

/* Old shadow dom for play button */

*::--webkit-media-controls-play-button {
  display: none!important;
  -webkit-appearance: none;
}

/* New shadow dom for play button */

/* This one works */

*::-webkit-media-controls-start-playback-button {
  display: none!important;
  -webkit-appearance: none;
}

a{
	text-decoration: none;
/*-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-ms-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;*/
color: #02dccf;
}

a:hover{
	text-decoration: none;
/*-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-ms-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;*/
color: #2e7fcb;
}

.footer-image{
	 min-height: 100%;
    position: relative !important;
    width: 100%;
}

.footer-image img {
    height: auto;
    width: 100%;
}
/**/

.content.mini, .mini{
	width: 940px;
	margin: auto;
}

#cnt-titolo{
	position: absolute;
	right: 20px;
	top: 253px;
	color: #fff;
	text-align: center;
}

#cnt-titolo h1{
	text-transform: uppercase;
	font-size: 32px;
	font-weight: 500;
	margin: 0;
	letter-spacing: 2px;
}

#cnt-titolo h4{
	text-transform: none;
	font-size: 18px;
	font-weight: 400;
	margin: 20px 0 0 0;
	letter-spacing: 2px;
}

#breacrumbs{
	position: absolute;
	color: #02dccf;
	top: 300px;
	left: 20px;
}

#breacrumbs a:hover{
	color: #02dccf;
}

#breacrumbs span, #breacrumbs a{
	color: #fff;
}

.clear{
	margin: 0;
	padding: 0;
	clear: both;
}


.container{
	width: 100%;
	position: relative;
}

.content{
	width: 1240px;
	margin: 0 auto;
	padding: 0px;
	position: relative;
}

ul, ul li{
	margin: 0;
	padding: 0;
}

:focus {
outline: 0;
}


header .relative{
	/*background: url("../Img/img-header.jpg") no-repeat 50% 0;*/
	height: 370px;
	overflow: hidden;
}

header .relative.header_azienda{
	background: url("../Img/header/company_bluebox_header.jpg") no-repeat 50% 0 !important;
	height: 370px;
	overflow: hidden;
}

header .relative.header_contatti, header .relative.header_grazie, header .relative.header_account-scaduto, header .relative.header_account-rinnovato, header .relative.header_home {
	background: url("../Img/header/contatti_bluebox_header.jpg") no-repeat 50% 0 !important;
	height: 370px;
	overflow: hidden;
}

header .relative.header_, header .relative.header_pagamenti{
	background: url("../Img/header/area_riservata_bluebox_header.jpg") no-repeat 50% 0 !important;
	height: 370px;
	overflow: hidden;
}

header .relative.header_air_cooled_units{
	background: url("../Img/header/air_cooled_bluebox_header.jpg") no-repeat 50% 0 !important;
	height: 370px;
	overflow: hidden;	
}

header .relative.header_Office, header .relative.header_Industrial, header .relative.header_Hotel,
header .relative.header_Datacooling-7121, header .relative.header_Sostituzioni{
	background: url("../Img/header/applicazioni_bluebox_header.jpg") no-repeat 50% 0 !important;
	height: 370px;
	overflow: hidden;	
}

header .relative.header_richiesta-informazioni, header .relative.header_richiesta-primo-avviamento, header .relative.header_richiesta-intervento,
header .relative.header_richiesta-documentazioni, header .relative.header_richiesta-preventivo, header .relative.header_cerca-il-cat-piu-vicino{
	background: url("../Img/header/sales_bluebox_header.jpg") no-repeat 50% 0 !important;
	height: 370px;
	overflow: hidden;
}

header .relative.header_remote_condenser_units{
	background: url("../Img/header/airblue_bluebox_header.jpg") no-repeat 50% 0 !important;
	height: 370px;
	overflow: hidden;
}

header .relative.header_applied{
	background: url("../Img/header/applied_bluebox_header.jpg") no-repeat 50% 0 !important;
	height: 370px;
	overflow: hidden;
}

header .relative.header_system_controls{
	background: url("../Img/header/controls_bluebox_header.jpg") no-repeat 50% 0 !important;
	height: 370px;
	overflow: hidden;
}

header .relative.header_data_cooling, header .relative.header_small-data-center,
header .relative.header_medium-data-center, header .relative.header_large-data-center, header .relative.header_high-precision-cooling, header .relative.header_free-cooling, header .relative.header_reliability-on-datacenter{
	background: url("../Img/header/data_cooling_bluebox_header.jpg") no-repeat 50% 0 !important;
	height: 370px;
	overflow: hidden;
}

header .relative.header_job{
	background: url("../Img/header/jobs_bluebox_header.jpg") no-repeat 50% 0 !important;
	height: 370px;
	overflow: hidden;
}

header .relative.header_news{
	background: url("../Img/header/news_bluebox_header.jpg") no-repeat 50% 0 !important;
	height: 370px;
	overflow: hidden;
}

header .relative.header_datacooling{
	background: url("../Img/header/precision_bluebox_header.jpg") no-repeat 50% 0 !important;
	height: 370px;
	overflow: hidden;
}

header .relative.header_data_cooling, header .relative.header_efficiecy-datacenter, header .relative.header_efficiecy-datacenter{
	background: url("../Img/header/data_cooling_bluebox_header.jpg") no-repeat 50% 0 !important;
	height: 370px;
	overflow: hidden;
}

header .relative.header_multifunctional_units{
	background: url("../Img/header/multifunctional_bluebox_header.jpg") no-repeat 50% 0 !important;
	height: 370px;
	overflow: hidden;
}

header .relative.header_configuratore{
	background: url("../Img/header/product_selector_bluebox_header.jpg") no-repeat 50% 0 !important;
	height: 370px;
	overflow: hidden;
}

header .relative.header_referenze{
	background: url("../Img/header/referenze_bluebox_header.jpg") no-repeat 50% 0 !important;
	height: 370px;
	overflow: hidden;	
}

header .relative.header_residential{
	background: url("../Img/header/residential_bluebox_header.jpg") no-repeat 50% 0 !important;
	height: 370px;
	overflow: hidden;	
} 

header .relative.header_roof_top_units{
	background: url("../Img/header/rooftop_bluebox_header.jpg") no-repeat 50% 0 !important;
	height: 370px;
	overflow: hidden;	
} 

header .relative.header_water_cooled_units{
	background: url("../Img/header/water_cooled_bluebox_header.jpg") no-repeat 50% 0 !important;
	height: 370px;
	overflow: hidden;		
}

header .relative.header_close_control, header .relative.header_blue-think,
header .relative.header_multilogic, header .relative.header_multifree, header .relative.header_flowzer,
header .relative.header_blueye{
	background: url("../Img/header/controls_bluebox_header.jpg") no-repeat 50% 0 !important;
	height: 370px;
	overflow: hidden;
}

header .relative.header_Inverter, header .relative.header_Modular, header .relative.header_modular-hybrid-free-cooling, header .relative.header_water-cooled-fc, header .relative.header_lgw-refrigerant, header .relative.header_heat-pump{
	background: url("../Img/header/tecnologie_bluebox_header.jpg") no-repeat 50% 0 !important;
	height: 370px;
	overflow: hidden;
}

header .relative.header_sales-support, header .relative.header_service-6411,
header .relative.header_planned-maintenance, header .relative.header_industrial-chiller-support, header .relative.header_spare-parts, header .relative.header_other-services, header .relative.header_Service-support {
	background: url("../Img/header/service_bluebox_header.jpg") no-repeat 50% 0 !important;
	height: 370px;
	overflow: hidden;
}

header .relative.header_technological{
	background: url("../Img/header/technological_bluebox_header.jpg") no-repeat 50% 0 !important;
	height: 370px;
	overflow: hidden;
}

header .relative.header_privacy, header .relative.header_segnalazione{
	background: url("../Img/header/privacy_bluebox_header.jpg") no-repeat 50% 0 !important;
	height: 370px;
	overflow: hidden;
}

header{
	/*height: 559px;
	overflow: hidden; */
}


/**/
.hamburgler-icon-wrapper {
  position: absolute;
  top: 40px;
  right: 5%;
  height: 26px;
  width: 26px;
  cursor: pointer;
  display: none;
  z-index: 9999;
}

.hamburgler-icon,
.hamburgler-icon:before,
.hamburgler-icon:after {
  content: '';
  position: absolute;
  border-radius: 1em;
  height: 2px;
  width: 26px;
  background: #fff;
  transition: all 0.2s ease
}

.hamburgler-icon.change, .change.hamburgler-icon::before, .change.hamburgler-icon::after{
	background: #4a4b4c;
}

.hamburgler-active .hamburgler-icon.change, .hamburgler-active .change.hamburgler-icon::before, .hamburgler-active .change.hamburgler-icon::after {
    background: #4a4b4c;
}

.hamburgler-icon {
  top: 0.75em
}

.hamburgler-icon:before {
  top: -0.55em
}

.hamburgler-icon:after {
  top: 0.55em
}

.hamburgler-active .hamburgler-icon {
  background: transparent;
  transform: rotate(-135deg)
}

.hamburgler-active .hamburgler-icon:before,
.hamburgler-active .hamburgler-icon:after {
  top: 0
}

.hamburgler-active .hamburgler-icon:before {
  transform: rotate(90deg)
}

.hamburgler-active .hamburgler-icon,
.hamburgler-active .hamburgler-icon:before,
.hamburgler-active .hamburgler-icon:after {
  background: white
}

.hamburgler-menu {
  transition: all 0.4s ease;
  opacity: 0;
  pointer-events: none;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.9);
  color: white;
  text-align: center
}

.hamburgler-active .hamburgler-menu {
  opacity: 1;
  pointer-events: initial;
  z-index: 99;
}

.hamburgler-menu-list {
  display: block;
  transition: all 0.4s ease;
  padding: 0;
  list-style-type: none;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) scale(1.2)
}

ul.ul_menusecmodel li{
	list-style: none;
}

.hamburgler-menu-list a{
	text-transform: uppercase;
	font-size: 16px;
	line-height: 60px;
}

.hamburgler-active .hamburgler-menu-list {
  transform: translate(-50%, -50%) scale(1)
}
/**/

.container.menu-mobile{
	background: #f6f6f6;
	padding: 10px 0;
}

.menu_prodotti li.menu_item ul, .container.menu-mobile{
	display: none;
}

.container.menu-mobile li{
	list-style: none;
}

.container.menu-mobile li{
	text-transform: uppercase;
}

.container.menu-mobile li a{
	color: #37393a;
	font-size: 16px;
	text-align: center;
	background: #fff;
	padding: 14px 0;
	width: 100%;
	display: block;
	margin-bottom: 5px;
}

.container.menu-mobile li ul li{
	text-transform: none;
}

.container.menu-mobile li ul li a{
	background: transparent;
	font-size: 14px;
	padding: 2px 0;
}

.ico-plus{
	height: 21px;
	width: 21px;
	position: absolute;
	left: 15px;
	top: 17px;
	background: url("../Img/plus.png") no-repeat;
}

.container.menu-mobile li.menu_item{
	position: relative;
}

#main-menu li{
	text-transform: uppercase;
	float: left;
}

#main-menu li ul{
	position: absolute;
	padding: 30px 0;
	left: 0;
}

#main-menu li ul li{
	text-transform: none;
	text-transform: 14px;
	float: none;
}

#main-menu li ul li a{
	color: #fff;
	border-right: 0;
	padding: 0;
	line-height: 28px;
	text-transform: uppercase;
	font-size: 14px;
}

.main-menu ul li a:last-child{
	border-right: 0;
}

.world{
	height: 29px;
	width: 29px;
	background: url("../Img/world.png") no-repeat;
	position: absolute;
	right: 80px;
	top: 38px;
	display: none;
	z-index: 999;
}

.world.v-mobile{
	background: url("../Img/world-mobile.png") no-repeat;
}

.header-page{
	height: 370px;
}

#cnt-header {
	position: absolute;
	right: 0;
	top: 30px;
}

#logo{
	position: absolute;
	left: 0%;
	top: 30px;
}
#logo img{
		width: 252px;
		height: auto;
		position: relative;
		z-index: 99;
	}

#trenta{
	top: 5px;
	position: absolute;
	right: 0;
}

.menu-header{
	position: relative;
	right: 149px;
	top: 30px;
}

.menu-header ul li{
	display: inline;
	margin-left: 10px;
}

.menu-header ul li.lang, .menu-header ul li.lang a{
	position: relative;
}

.menu-header ul{
	list-style: none;
}

.menu-header ul li a{
	color: #fff
}

.menu-header ul li a:hover{
	color: #02dccf;
}

.img-header{
/* 	width: 100%; */
    position: absolute;
    /*width: auto;
    left: 50%;
    margin-left: -800px;*/
	z-index: -1;
}

.list-social{
	position: absolute;
	right: 151px;
	top: 0;
}

.list-social-slide{
	position: absolute;
	right: 0;
	top: 40px;
}

.list-social a, .list-social span{
	float: left;
	margin-left: 25px;
}

.list-social-slide .linkedin{
	width: 18px;
	height: 18px;
	background: url("../Img/linkedin-slide.png") no-repeat;
		text-decoration: none;
-webkit-transition: all 0s ease;
-moz-transition: all 0s ease;
-ms-transition: all 0s ease;
-o-transition: all 0s ease;
transition: all 0s ease;
	display: block;
	float: left;
	margin-left: 25px;
}

.list-social-slide .linkedin:hover{
	background: url("../Img/linkedin-slide.png") no-repeat -18px 0;
		text-decoration: none;
-webkit-transition: all 0s ease;
-moz-transition: all 0s ease;
-ms-transition: all 0s ease;
-o-transition: all 0s ease;
transition: all 0s ease;
}

.list-social-slide .youtube{
	margin-left: 25px;
	float: left;
	display: block;
	width: 46px;
	height: 17px;
	background: url("../Img/youtube-slide.png") no-repeat;
		text-decoration: none;
-webkit-transition: all 0s ease;
-moz-transition: all 0s ease;
-ms-transition: all 0s ease;
-o-transition: all 0s ease;
transition: all 0s ease;
}

.list-social-slide .youtube:hover{
	background: url("../Img/youtube-slide.png") no-repeat -46px 0;
		text-decoration: none;
-webkit-transition: all 0s ease;
-moz-transition: all 0s ease;
-ms-transition: all 0s ease;
-o-transition: all 0s ease;
transition: all 0s ease;
}

.list-social-slide .shop{
	margin-left: 25px;
	float: left;
	display: block;
	width: 27px;
	height: 25px;
	background: url("../Img/carrello-slide.png") no-repeat;
		text-decoration: none;
-webkit-transition: all 0s ease;
-moz-transition: all 0s ease;
-ms-transition: all 0s ease;
-o-transition: all 0s ease;
transition: all 0s ease;
	margin-top: -5px;
}

.list-social-slide .shop:hover{
	background: url("../Img/carrello-slide.png") no-repeat -27px 0;
		text-decoration: none;
-webkit-transition: all 0s ease;
-moz-transition: all 0s ease;
-ms-transition: all 0s ease;
-o-transition: all 0s ease;
transition: all 0s ease;
}

.list-social .shop{
	width: 27px;
	height: 25px;
	margin-top: -5px;
	background: url("../Img/carrello.png") no-repeat;
		text-decoration: none;
-webkit-transition: all 0s ease;
-moz-transition: all 0s ease;
-ms-transition: all 0s ease;
-o-transition: all 0s ease;
transition: all 0s ease;
}

.list-social .shop:hover{
	background: url("../Img/carrello.png") no-repeat -27px 0;
		text-decoration: none;
-webkit-transition: all 0s ease;
-moz-transition: all 0s ease;
-ms-transition: all 0s ease;
-o-transition: all 0s ease;
transition: all 0s ease;
}

.list-social .linkedin{
	width: 18px;
	height: 18px;
	background: url("../Img/linkedin.png") no-repeat;
		text-decoration: none;
-webkit-transition: all 0s ease;
-moz-transition: all 0s ease;
-ms-transition: all 0s ease;
-o-transition: all 0s ease;
transition: all 0s ease;
}

.list-social .linkedin:hover{
	background: url("../Img/linkedin.png") no-repeat -18px 0;
		text-decoration: none;
-webkit-transition: all 0s ease;
-moz-transition: all 0s ease;
-ms-transition: all 0s ease;
-o-transition: all 0s ease;
transition: all 0s ease;
}

.list-social .youtube{
	width: 46px;
	height: 17px;
	background: url("../Img/youtube.png") no-repeat;
		text-decoration: none;
-webkit-transition: all 0s ease;
-moz-transition: all 0s ease;
-ms-transition: all 0s ease;
-o-transition: all 0s ease;
transition: all 0s ease;
}

.list-social .youtube:hover{
	background: url("../Img/youtube.png") no-repeat -46px 0;
		text-decoration: none;
-webkit-transition: all 0s ease;
-moz-transition: all 0s ease;
-ms-transition: all 0s ease;
-o-transition: all 0s ease;
transition: all 0s ease;
}

.lang{
	position: relative;
}

.select-lang{
	display: none;
	background: #fff;
	width: 95px;
	position: absolute;
	right: -23px;
	padding: 10px 0;
	z-index: 999;
	top: 50px;
}

#cnt-header .select-lang a, #menu-slide .select-lang a{
	display: block;
	padding: 2px 0;
	text-align: center;
	color: #37393a;
	font-size: 13px;
}

#cnt-header .select-lang a:hover, #cnt-header a.current-lang{
	color: #02dccf;
}

.lang a{
	cursor: pointer;
}

.ico-lang{
	background: url("../Img/arrow-lang.png") no-repeat;
	height: 6px;
    position: absolute;
    left: 50%;
    margin-left: -5px;
    top: 30px;
    width: 11px;
}

.cnt-payoff{
	position: absolute;
	top: 430px;
	right: 0;
	color: #fff;
	text-align: center;
}

.is_homepage .cnt-payoff{
	position: absolute;
	top: 270px;
	right: 0;
	color: #fff;
	text-align: center;
}

.cnt-payoff h2{
	margin: 0;
	font-size: 40px;
	font-weight: 600;
	letter-spacing: 3px;
}

.cnt-payoff h3{
	margin: 0;
	font-size: 18px;
	font-weight: 400;
	letter-spacing: 3px;
	margin: 5px 0 0 0;
}

.cnt-footer ul.menu-footer li a{
	text-transform: uppercase;
}

.cnt-footer{
	display: block;
    float: left;
    margin: 50px 1.5%;
    width: 30%;
}

footer{
	border-top: 2px solid #f6f6f6;
}

footer ul{
	list-style-image: url("../Img/arrow-list.png");
	margin-left: 10px;
}

footer h2.titolo{
	font-weight: 500;
	font-size: 14px;
	color: #02dccf;
	margin: 0 0 20px 0;
}

footer ul li a {
	color: #4a4b4c;
}

footer ul li a:hover {
	color: #02dccf;
}

.social-footer{
	margin-top: 30px;
}

.youtube-footer{
	height: 24px;
	width: 63px;
	display: block;
	float: left;
	background: url("../Img/youtube-social.png") no-repeat;
	margin-right: 30px;

	-webkit-transition: all 0s ease;
-moz-transition: all 0s ease;
-ms-transition: all 0s ease;
-o-transition: all 0s ease;
transition: all 0s ease;
}

.linkedin-footer{
	height: 24px;
	width: 24px;
	display: block;
	float: left;
	background: url("../Img/linkedin-footer.png") no-repeat;
	margin-right: 0px;

-webkit-transition: all 0s ease;
-moz-transition: all 0s ease;
-ms-transition: all 0s ease;
-o-transition: all 0s ease;
transition: all 0s ease;
}

.youtube-footer:hover{
	background: url("../Img/youtube-social.png") no-repeat -63px 0;
	-webkit-transition: all 0s ease;
-moz-transition: all 0s ease;
-ms-transition: all 0s ease;
-o-transition: all 0s ease;
transition: all 0s ease;
}

.linkedin-footer:hover{
	background: url("../Img/linkedin-footer.png") no-repeat -24px 0;
	-webkit-transition: all 0s ease;
-moz-transition: all 0s ease;
-ms-transition: all 0s ease;
-o-transition: all 0s ease;
transition: all 0s ease;
}

.eventi-in-programma{
	width: 90%;
	border: 2px solid #02dccf;
	padding: 5%;
	position: relative;
}

.eventi-in-programma h3{
	color: #02dccf;
	text-transform: uppercase;
	font-weight: 500;
	margin: 0 0 20px 0;
	font-size: 14px;
}

.eventi-in-programma ul{
	list-style: none;
	margin: 0;
}

.cnt-footer.eventi .social-footer{
	display: none;
}

.load-more{
	cursor: pointer;
}

#calendario{
	position: absolute;
	background: url("../Img/calendario.png") no-repeat;
	height: 23px;
	width: 23px;
	right: 5%;
	top: 10%;
}

.download-app{
	float: right;
	margin-top: 40px;
}

.download-app a{
	float: left;
	margin-left: 10px;
}

#bluebox{
	float: left;
	width: 48%;
	color:#4a4b4c;
}

#credits{
	float: right;
	width: 48%;
}

ul#credits {
	list-style: none;
	float: right;
}

ul#credits li{
	display: inline;
	float: right;
}

ul#credits li a{
	color: #02dccf;
	margin-left: 25px;
}

ul#credits li a:hover{
	color: #2e7fcb;
}

footer{
	padding-bottom: 30px;
}

#menu-slide{
	width: 100%;
	background: #fff;
	height: 100px;
	display: none;
	z-index: 30;
	position: fixed;
	top: 0;
	border-bottom: 2px solid #f6f6f6;
}
.world.v-mobile
{
	display:none;
}

#menu-slide .menu-header ul li a{
	color: #4a4b4c;
}

#menu-slide .menu-header ul li a:hover{
	color: #02dccf;
}

#menu-slide .menu-header{
	position: absolute;
	right: 200px;
}

#menu-slide a.logo-menu{
	position: absolute;
	left: 0;
	top: 28px;
}

#menu-slide .menu-header{
	top: 37px;
}

#menu-slide ul li {
    margin-left: 30px;
}

.configuratore .label{
	padding: 65px 0 30px;
}

a.btn_appl:hover{
	color: #02dccf;
}

#tabs-menu a.btn{
	background: #4a4b4c;
}

#tabs-menu a.btn:hover{
	background: #02dccf;
}

.container.applicazioni-pag-richiesta{
	margin-top: 40px;
}

.ext_nt_slider {
    min-height: 60px;
    overflow: hidden;
    padding-bottom: 25px;
    padding-top: 105px;
    position: relative;
    width: 720px;
	margin: 0 auto;
}

.relative-img{
	position: relative;
	/*height: 550px;*/
	height: 370px;
	z-index: -1;
	overflow:hidden;
}

.relative-img.desktop{

}


.relative-img.mobile{
	display: none;
}

#main-menu li.active a.active,
ul.menu-columns li a.active{
	color: #02dccf;
}

a.link_invia_curriculum{
	display: block;
	width: 350px;
	color: #fff;
	text-transform: uppercase;
	font-size: 17px;
	font-weight: 600;
	letter-spacing: 2px;
	margin: 0px;
	background: #02dccf;
	border-radius: 5px 5px 5px 5px;
	padding: 13px 0px;
	text-align: center;
}

a.link_invia_curriculum:hover{
	background: #2e7fcb;
}

.referenza_filter1, .referenza_filter2, .referenza_filter3, .referenza_filter4
{
	opacity:0;
    height: 0px !important;
	margin:0px !important;
	padding:0px !important;
/*     padding: 0 8px; */
    overflow: hidden;
    transition: all .3s ease .15s;
}

.content_pagamento
{
	background-color:#f6f6f6 !important;
}

.box_pagamento
{
/* 	background-color:#f2f2f2; */
	padding-top:80px;
	padding-bottom:70px;
/* 	margin-bottom:-81px; */
/* 	margin-top:80px; */
	overflow:hidden;
}
.box_pagamento h2
{
	margin-top:0px;
	color:#373938;
	text-transform:uppercase;
	letter-spacing:2px;
	font-size:18px;
	font-weight:600;
	margin-bottom:60px;
}

.footer_no_margin
{
	margin-top:0px !important;
}

.bp_left
{
	width:359px;
	float:left;
	margin-right:30px;
	margin-bottom:20px;
}
.bp_left2
{
	width:180px;
	float:left;
	margin-bottom:20px;
}
.bp_label
{
	color:#7e7f83;
	margin-bottom:18px;
}

.box_pagamento input.bp_text
{
	background-color: #FFF;
    border: medium none;
    display: inline-block;
    font-family: "SwegonBrown",sans-serif;
    font-size: 14px;
    font-style: italic;
    font-weight: 300;
    letter-spacing: 1px;
    padding: 10px 12px;
	width:90%;
}
.bp_button
{
	text-align:center;
	clear:left;
	padding-top:33px;
}
.bp_button input
{
	background-color: #FFF;
    border: medium none;
    display: inline-block;
    font-family: "SwegonBrown",sans-serif;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 1px;
    padding: 8px 42px;
	cursor:pointer;
	text-transform:uppercase;
	color:#37383a;
	border:1px solid #e1e1e1;
}

.box_errore_2
{
	margin-top:20px;
}

.carte_accettate
{
	clear:left;
	text-align:center;
	font-size:12px;
	margin-bottom:-20px;
}

/* 05/12/2016 */


.facebook-footer {
    background: rgba(0, 0, 0, 0) url("../Img/facebook-social.png") no-repeat 0 0;
    display: block;
    float: left;
    height: 22px;
    margin-right: 30px;
    	-webkit-transition: all 0s ease;
-moz-transition: all 0s ease;
-ms-transition: all 0s ease;
-o-transition: all 0s ease;
transition: all 0s ease;
    width: 11px;
}

.facebook-footer:hover {
background: rgba(0, 0, 0, 0) url("../Img/facebook-social.png") no-repeat -11px 0;
-webkit-transition: all 0s ease;
-moz-transition: all 0s ease;
-ms-transition: all 0s ease;
-o-transition: all 0s ease;
transition: all 0s ease;
}

.list-social .facebook2 {
    background: rgba(0, 0, 0, 0) url("../Img/facebook2.png") no-repeat 0 0;
    height: 16px;
    text-decoration: none;
 -webkit-transition: all 0s ease;
-moz-transition: all 0s ease;
-ms-transition: all 0s ease;
-o-transition: all 0s ease;
transition: all 0s ease;
    width: 8px;
}

.list-social .facebook2:hover {
    background: rgba(0, 0, 0, 0) url("../Img/facebook2.png") no-repeat -8px 0;
    text-decoration: none;
 -webkit-transition: all 0s ease;
-moz-transition: all 0s ease;
-ms-transition: all 0s ease;
-o-transition: all 0s ease;
transition: all 0s ease;

}

.list-social-slide .facebook2 {
    background: rgba(0, 0, 0, 0) url("../Img/facebook3.png") no-repeat 0 0;
    display: block;
    float: left;
    height: 16px;
    margin-left: 25px;
    text-decoration: none;
     -webkit-transition: all 0s ease;
-moz-transition: all 0s ease;
-ms-transition: all 0s ease;
-o-transition: all 0s ease;
transition: all 0s ease;
    width: 8px;
}

.list-social-slide .facebook2:hover {
    background: rgba(0, 0, 0, 0) url("../Img/facebook3.png") no-repeat -8px 0;
    text-decoration: none;
 -webkit-transition: all 0s ease;
-moz-transition: all 0s ease;
-ms-transition: all 0s ease;
-o-transition: all 0s ease;
transition: all 0s ease;

}

footer .loghetti .loghetto{
	float: left;
	margin-right: 20px;
	margin-top: 20px;
}

/**/


@media (max-width: 1615px) {
	.img-header {
	    left: 50%;
	    margin-left: -800px;
	    width: auto;
	}
}

@media (max-width: 1279px){
	.container.main-menu .content, .content, .container.parallax .content{
		width: 940px;
	}
}


@media (max-width: 959px) {
	.cnt-select h2 {margin-top:150px!important;}
	.content h2 {margin-top:150px!important;}
	.inner h1 {margin-top:150px!important;}
	.list-login {
		top: 87px !important;
		right: -2px !important;
	}

	.relative-img.desktop{
		display: none;
	}

	.relative-img.mobile{
		display: block;
	}

	.relative-img.mobile .img-header{
		left: 0;
		margin-left: 0;
	}

	.content.mini, .mini{
		width:90%;
	}

	.ext_nt_slider {
	    width: 300px;
	}

	#lang-mobile{
		display: block;
	    position: absolute;
	    right: 0;
	    top: 0;
	    z-index: 99999;
	}
	#cnt-titolo h4{
		font-size: 13px;
		margin: 0;
	}
	#breacrumbs{
		right: 0;
		font-size: 13px;
		left: auto;
		top: 250px;
	}

	.container.main-menu .content, .content, .container.parallax .content{
		width: 90%;
	}

	.is_homepage .header-page{
		height: 280px;
	}

	#cnt-titolo {
		top: 160px;
		width: 300px;
		left: 50%;
		margin-left: -150px;
	    right: auto;
		z-index: 99;
	}

	.cnt-select input.referenze_search {
		border: 1px solid #02dccf;
		width: 95% !important;
		background: transparent;
		font-weight: 600;
		padding: 7px 0 !important;
		font-family: 'SwegonBrown', sans-serif;
		color: #4a4b4c !important;
		text-transform: uppercase;
		letter-spacing: 2px;
		padding-left: 5% !important;
		/*padding-left:13%;
		width:80%;
		font-size:13px;
		padding-bottom:8px;*/
	}

	.world{
		display: block !important;
	}

	.select-lang {
	    right: 40px;
	    top: 80px;
	}

	#lang-mobile .select-lang{
		position: fixed;
		right: 7%;
    	top: 70px;
	}

	#lang-mobile .select-lang a{
		color: #37393a;
		text-align: center;
		display: block;
		 font-size: 12px;
    padding: 0;
	}

	#lang-mobile .select-lang a:hover, #lang-mobile .select-lang a.current-lang{
		color: #02dccf;
	}
	header {
	    height: 260px;
	}

	.menu-header ul, .list-social{
		display: none;
	}


	#trenta{
		display: none !important;
	}
	
	.is_homepage .cnt-payoff,.cnt-payoff{
		right: auto;
		width: 100%;
		top: 35px;
		z-index: 99;
		height: auto;
	}

	.cnt-payoff h2{
		font-size: 20px;
		letter-spacing: 1px;
	}

	.cnt-payoff h3{
		font-size: 14px;
	}

	.hamburgler-icon-wrapper, .container.menu-mobile{
		display: block !important;
	}

	.cnt-footer{
/* 	    display: none; */
	    float: none;
	    margin: -100px 0;
	    width: 100%;
	}

	.cnt-footer.eventi{
	    display: block;margin: 130px 0;
	}

	.download-app{
		margin: 40px auto 0;
		width: 195px;
		float: none;
	}

	#bluebox{
		float: none;
		width: 100%;
		text-align: center;
	}

	ul#credits{
		float: none;
		width: 100%;
		margin-top: 20px;
	}

	ul#credits li{
		display: block;
		text-align: center;
		float: none;
	}

	ul#credits li a{
		margin-left: 0;
	}

	.cnt-footer.eventi .social-footer{
		display: block;
	    margin: 40px auto 0;
	    width: 160px;
	}

	#logo img{
		width: 190px;
		height: auto;
		position: relative;
		z-index: 99;
	}

	header.container{
		position: inherit;
	}

	header .relative{
		position: relative;
	}
	
	.list-social-slide
	{
		display:none;
	}
}

.list-login
{
	line-height:1em;
	color:#FFF;
	position:absolute;
	top:33px;
	right:324px;
	text-align:right;
	z-index:999;
}
.list-login a
{
	color:#FFF;
}
.list-login.mobile
{
	top:90px;
	right:auto;
	left:0px;
}

.blocco_traduzione
{
	display:inline;
	position:relative;
}

.blocco_traduzione img
{
	width:10px !important;
	min-width:10px !important;
	height: 10px!important;
}
/*.blocco_traduzione:hover .edit_traduzione
{
	display:block;
}*/
.edit_traduzione
{
/* 	display:none; */
	cursor:pointer;
	position:absolute;
	right:0px;
	top:8px;
	z-index:999;
/* 	background-color:#FFF; */
}

.box_ok, .executed, .alert-success
{
	color:green !important;
	padding:5px;
/* 	border:1px solid green; */
}

.products-list-detail img
{
	max-width:100%;
}

.box_referenze
{
	display:none;
}
.referenze_loading
{
	text-align:center;
}
.referenze_loading img
{
	display:inline;
}

.pdf-bucket-checkout
{
	margin-top:90px;
}
.loghetti_mobile
{
	display:none;
}
.loghetti_mobile
{
	text-align:center;
	margin-top:30px;
}
.loghetti_mobile img
{
	display:inline;
	padding:0px 10px;
}

@media (max-width: 960px) {
	.loghetti_mobile
	{
		display:block;
	}
}

@media (max-width: 440px) {
	#menu-slide a.logo-menu img{
		width: 140px;
	}

	.world{
		right: 60px;
	}

	.list-social-slide .youtube, .list-social-slide .linkedin{
		margin-left: 12px;
	}
	
	a.link_invia_curriculum{
		width:100%;
	}

}
